/* DEFAULTS
----------------------------------------*/

div, span, a, p, input {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #666;
	margin-bottom: 0;
	font-weight: 300;
	background-color:#FFF;
	padding: 0;
	margin: 0;
}

body * { font-family: 'Open Sans', sans-serif; }

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

.show_big { display: none; }

/* STRUCTURE (see "lining-compiled.css")
----------------------------------------*/

.heading {
	height: 69px;
	border-top: 1px solid #7665ac;
	background-image: url('/images/site/ui_trans_40_white.png');
}
.heading .group .item {  height: 80px;  }

.maincontent {
	background-color: transparent;
	text-align: center;
}
.maincontent .group .item {  }

.submain {
	background-color:#f9f9f9;
	padding: 10px 0 50px 0;
}
/*higher than i.e. 7!!*/.submain .group .item {  padding: 0 5px;  }

.homemain {
	padding: 10px 0 0 0;
	margin-bottom: 14px;
}
/*higher than i.e. 7!!*/.homemain .group .item {  padding: 0 5px;  }

.footing {
	background-color:#ffffff;
	min-height: 100px;
	padding: 30px 0 0 0;
	box-shadow: 1px 1px 2px rgba(0,0,0,.2);
}
.footing .group .item {  padding: 0 5px;  }

.footing .span-2 {
	padding-bottom: 20px !important;
	text-align: center;
}

.soc_mbl { display: inline; }
.soc_nrml { display: none; }


/* STRUCTURAL LAYOUT ELEMENTS
----------------------------------------*/
header, footer {}

.default {
min-height: 800px }

.hero_content { margin-top: 50px !important; }
.hero_content sup {
	font-size: 55%;
	top: -.9em;
}
.hero_cta { margin-top: 40px !important; }
.sub_cta {
	margin-top: 10px !important;
	margin-bottom: 106px;
}
.sub_cta a:link, .sub_cta a:visited, .sub_cta a:hover, .sub_cta a:active {
	color: #414141;
	font-size: 15px;
	font-weight: 100;
	text-shadow: 0 0 1px #EEE, 0 0 1px #EEE, 0 0 1px #EEE, 0 0 1px #EEE !important;
}

.light_text, .sub_cta a:link.light_text {
	color: #FFF !important;
	text-shadow: none !important;
}
.dark_text, .sub_cta a:link.dark_text {
	color: #414141 !important;
	text-shadow: none !important;
}
.dark_text_halo, .sub_cta a:link.dark_text_halo {
	color: #414141 !important;
	text-shadow: 0 0 1px #EEE, 0 0 1px #EEE, 0 0 1px #EEE, 0 0 1px #EEE !important;
}

.sub_cta_plus {
	margin-top: 10px !important;
	margin-bottom: 120px;
}
.sub_cta_plus a:link {
	color:#653797;
	font-weight: normal;
	text-shadow: 0 0 0 rgba(0,0,0,.6);
}
.sub_cta_plus a:visited {
	color:#653797;
	font-weight: normal;
	text-shadow: 0 0 0 rgba(0,0,0,.6);
}
.sub_cta_plus a:hover {
	color:#653797;
	font-weight: normal;
	text-shadow: 0 0 0 rgba(0,0,0,.6);
}
.sub_cta_plus a:active {
	color:#653797;
	font-weight: normal;
	text-shadow: 0 0 0 rgba(0,0,0,.6);
}

del { color: red; }
.plus-price { font-size: 16px; color: #F2F2F2; }
#plus_cart_link { line-height: 1; padding-top: 15px; }

.header_prod_unit {
	text-align: center;
	padding-top: 35px;
	padding-bottom: 0;
}
.hp_prod_unit.bundleImgStatic { padding: 0; }
.hp_prod_unit.bundleImgStatic, .hp_prod_unit.bundleImgStatic img {
    height: auto;
    width: 100%;
}

.hp_prod_unit {
	display: block;
	height: 220px;
    margin-bottom: 10px;
    position: relative;
    text-align: left;
    width: 100%;
}
.hp_prod_unit.plus, .hp_prod_unit.sync { padding: 29px 17px 0; }
.hp_prod_unit.plus { background-color: #EEE; }
.hp_prod_unit.sync { background-color: #DEDEDE; }
.hp_prod_unit:hover { text-decoration: none !important; }

.hp_prod_unit * { color: #333 !important; }

.hp_prod_unit img { margin-bottom: 8px; }
.hp_prod_unit p {
    font-size: 14px;
    font-size: .875rem;
    line-height: 18px;
    line-height: 1.125rem;
}
.hp_prod_unit h4 {
    bottom: 37px;
    font-size: 14px;
    font-size: .875rem;
    left: 17px;
    letter-spacing: 0px;
    margin-bottom: 0;
    position: absolute;
}

.bundleImgDynamic {display: none; }
.bundleImgStatic img {display: block; }

.home_nav {
	background-image: none;
	box-shadow: none;
}

.feature { padding-top: 30px; }

.feature .item img { width: 100%; }

.desc, .support {
	display: block;
	width: 100%;
}

.prod_area { text-align: center; }
.features_list { padding-top: 20px; }
.divider {
	margin-bottom: 50px;
	background-image: url('/images/site/ui_divider.gif');
	background-position: bottom;
	background-repeat: repeat-x;
}



.divider_onphoto {
	background-color: #EEE;
	float: right;
	height: 1px;
	margin-bottom: 26px;
	margin-top: 13px;
	width: 540px;
}
.span-8 .divider_onphoto { max-width: 66%; }
.span-16 .divider_onphoto { max-width: 81%; }

.subnav .item {
	margin-top: 3px;
	margin-bottom: 30px;
}

.feature .item {
	margin-bottom: 30px;
}
.hero_unit {
	text-align: center;
	background-image: url('/images/site/bg_scratch_texture_1366x1000.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 50px;
	padding-bottom: 50px;
}
.hero_unit.greybg {
	background-image: none;
	background-color: #EEE;
}

.comparechart table { text-align: center; }
.comparechart table tr {
	height: 70px;
	background-image: url('/images/site/ui_divider.gif');
	background-position: bottom;
	background-repeat: repeat-x;
}
.header td {
	padding: 30px 0 20px 0;
	text-align: center;
}
tr .feature {
	text-align: left;
	padding: 0;
}
.highlight {
	background-color:#f5f5f5;
	background-image: url('/images/site/ui_divider.gif');
	background-position: bottom;
	background-repeat: repeat-x;
}

.logo {
	margin: 25px;
}

.product_ftlist {
	margin-bottom:-16px !important;
	padding-bottom: 16px !important;
	padding-left: 20px !important;
	padding-right: 20px !important;
	background-image: url('/images/site/ui_vert_tile.gif');
	background-repeat: repeat-y;
}

.modal {
	position: fixed;
	z-index: 9999999;
	left: 20%;
	top: 50px;
	background-color:#ffffff;
	padding: 30px;
	box-shadow: 0 1px 30px rgba(0,0,0,.3);
}
.modal .feature { padding-top: 0 !important; }
.modal.absolute { position: absolute; }
.modal_screen {
	position: fixed;
	z-index: 8888;
	height: 100%;
	width: 100%;
	background-image: url('/images/site/ui_trans_50_black.png');
}
.modal_close {
	color: #999 !important;
	position: absolute;
	float: right;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 32px;
	font-style: italic;
	font-weight: 100;
	line-height: 100%;
	right: 20px;
	text-decoration: none !important;
	top: 10px;
}

.icon-number {
	display: block;
	height: 43px;
	width: 42px;
	background-repeat: no-repeat;
	position: absolute;left:-10px;top:-10px;
}
.icon-one { background-image: url('/images/site/ui_number_one.png'); }
.icon-two { background-image: url('/images/site/ui_number_two.png'); }
.icon-three { background-image: url('/images/site/ui_number_three.png'); }

.instructions-screenshot {
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	display: block;
	background-color:#ccc;height: 170px;
	width: 100%;position: relative;
	border-radius: 3px;
	border: 1px solid #ccc;
	box-shadow: 0 -1px 1px rgba(0,0,0,0.1);
}

.instructions-text {
	display: block;
	line-height: 1.6;
	position: relative;
	margin-top: 20px;
	margin-bottom: 0;
	text-align: center;
}
.instructions-icon-arrow {
	display: block;
	padding: 15px 0;
	position: relative;
	text-align: center;
	width: 100%;
}
.feature .instructions-icon-arrow img { width: auto; }
.nrml_arrow { display: none; }
.mbl_arrow { display: inline; }

.img_feature {
	border-radius: 3px;
	border: 1px solid #ccc;
	box-shadow: 0 -1px 1px rgba(0,0,0,0.1);
}


/* TYPOGRAPHY
----------------------------------------*/

h1, h2, h3, h4, h5, h6, .intro, blockquote {
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .004);
    -webkit-font-smoothing: antialiased !important;
}

h1, h2, h3, h5, blockquote { color: #333; }

h1, h2, h3, blockquote { font-weight: 300; }

h2, h3, h4, blockquote { letter-spacing: 1px; }

h4, h5 {
    font-weight: 600;
    text-transform: uppercase;
}

h1 {
  font-size: 66px;
  font-size: 4.125rem;
  line-height: 72px;
  line-height: 4.5rem;
  margin-bottom: 24px;
}

h2 {
  font-size: 42px;
  font-size: 2.625rem;
  line-height: 54px;
  line-height: 3.375rem;
  margin-bottom: 24px;
}

h3 {
  font-size: 27.6px;
  font-size: 1.725rem;
  line-height: 54px;
  line-height: 3.375rem;
  margin-bottom: 24px;
}

h4 {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 24px;
  line-height: 1.5rem;
  margin-bottom: 24px;
}

h5 {
  color: #999999;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 24px;
  line-height: 1.5rem;
  margin-bottom: 24px;
}

h6 {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 24px;
  line-height: 1.5rem;
}

p {
  line-height: 24px;
  line-height: 1.5rem;
  margin-bottom: 24px;
}

small {
  display: inline-block;
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 18px;
  line-height: 1.125rem;
}

blockquote {
  font-size: 36px;
  font-size: 2.25rem;
  line-height: 48px;
  line-height: 3rem;
  margin-bottom: 24px;
  background: -webkit-linear-gradient(#0080ff, #7665ac);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/* Qualaroo CSS for h1 font size */
html div#ki_container h1.ki_h1 {
   color: #fff !important;
   display: block !important;
   font: bold 12px/17px 'Open Sans', sans-serif !important;
   padding: 0 15px 10px !important;
   text-align: center !important;
   text-transform: none !important;
   text-shadow: 1px 1px 1px black !important;
   white-space: normal !important;
   opacity: 1; }

.product_name {
	font-size: 27px !important;
	text-transform: none;
	margin-bottom: 26px;
}
.product_name span { font-weight: 100; }

h1 em {
	font-family: 'Open Sans', sans-serif;
	letter-spacing: -1px;
	font-style: normal;
	font-size: 28px;
	display: inline-block;
	padding-bottom: 12px !important;
}

ul {
	font-family: 'Open Sans', sans-serif;font-size: 15px;
	line-height: 28px;
	color: #404040;
	margin-top: 10px;
	margin-bottom: 15px;font-weight: 300;
	padding-left: 18px; /*list-style: none*/;
}

.feature_desc {
	padding: 30px 0 0 30px;
	background-image: url('/images/site/bg_texture.png');
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.description {
	font-size: 23px !important;
	line-height: 32px;
}
.sub_head {
	font-size: 18px !important;
	line-height: 24px;
}

.plus_feature { margin-top: 50px; }
.plus_feature h3 {
	margin-bottom: 4px;
	margin-top: 16px;
}

.prod_headers h4 {
	margin-left: 2px;
	font-weight: bold;
	letter-spacing: 1px;
	color:#f2f2f2 !important;
	text-shadow: none !important;
	/*text-shadow: 0 -1px rgba(0,0,0,.5) !important;*/
	text-transform: uppercase;
}


/* UI ELEMENTS (re-usable)
----------------------------------------*/

.BLOCK {
	background-color:#666 !important;
	display: block;
}
.BLOCK2 {
	background-color:#ff0000 !important;
	display: block;
}

.btn {
    border: none;
    border-radius: 3px;
    display: block;
    font-weight: 300;
    margin-bottom: 15px;
    padding: 0 10px;
    width: 100%;
    -webkit-transition: background-color .5s, color .5s, border .5s;
    /* For Safari 3.1 to 6.0 */
    transition: background-color .5s, color .5s, border .5s;
}
.btn-icon { margin-right: 12px; }
.btn-subtext {
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 14px;
    line-height: 0.875rem;
}
a.btn {
    display: block;
    text-align: center;
}
a.btn:hover { text-decoration: none; }

.btn-default, .btn-secondary {
    background-color: #3399ff;
    color: #f2f2f2;
}
.btn-default:hover, .btn-secondary:hover { background-color: #0080ff; }
.btn-default:active, .btn-secondary:active {
    background-color: #0060bf;
    outline: none !important;
}
.btn-default:disabled, .btn-secondary:disabled {
    background-color: #3399ff !important;
    cursor: default !important;
    opacity: .5;
}
.btn-secondary {
    background-color: transparent;
    border: 1px solid #66b3ff;
    color: #3399ff;
}
.btn-secondary:hover {
    background-color: rgba(255, 255, 255, 0.25);
    border: 1px solid #4d4d4d;
    color: #4d4d4d;
}
.btn-secondary:active {
    background-color: #e6e6e6;
    color: #333333;
    outline: none !important;
}
a.btn-default:hover { color: #f2f2f2; }
.btn-xl {
    font-size: 24px;
    font-size: 1.5rem;
    height: 78px;
}

a.btn-xl { padding-top: 12px; }
.btn-lg {
    font-size: 24px;
    font-size: 1.5rem;
    height: 72px;
}

a.btn-lg { line-height: 72px; }
.btn-md {
    font-size: 18px;
    font-size: 1.125rem;
    height: 48px;
}
a.btn-md { line-height: 48px; }
.btn-sm {
    font-size: 16px;
    font-size: 1rem;
    height: 36px;
}
a.btn-sm { line-height: 36px; }

/* .btn hack (won't need later) */
.button_span .btn {
	margin: 0 auto;
	width: 270px;
}
.button_span .btn .shell .main { font-size: 1.2em; }
/*==============================*/

a.cta {
	font-family:'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 20px;
	letter-spacing: 1px;
	color:#fff;
	text-decoration: none;
	display: block;
	min-height: 58px;
	width: 100%;
	background-color:#3e9bde;
	text-align: center;
	padding-top: 14px;
	border-bottom: 6px solid #1b73b3;
}
a.cta:visited {
	color:#fff !important;
	text-decoration: none;
	background-color:#3e9bde;
	border-bottom: 6px solid #1b73b3;
}
a.cta:hover {
	font-family:'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 20px;
	letter-spacing: 1px;color:#fff;
	text-decoration: none;
	display: block;
	min-height: 58px;
	width: 100%;
	background-color:#3a92d2;
	text-align: center;
	padding-top: 14px;
	border-bottom: 6px solid #1b73b3;
}
a.cta:active {
	font-family:'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 20px;
	letter-spacing: 1px;color:#fff;
	text-decoration: none;
	display: block;
	min-height: 50px;
	width: 100%;
	background-color:#3a92d2;
	text-align: center;
	padding-top: 14px;
	border-bottom: 2px solid #1b73b3;
	margin-top: 8px !important;
}

form .submit_cta {
	font-family:'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 20px;
	width: 100%;
	letter-spacing: 1px;
	color:#fff;
	text-decoration: none;
	display: block;
	min-height: 58px;
	background-color:#3e9bde;
	text-align: center;
	border-bottom: 5px solid #1b73b3;
	border-top: none;
	border-right: none;
	border-left: none;
}
.field_text {
	padding-left: 10px;
	font-weight: 300;
	font-size: 14px;
	color:#404040;
	text-decoration: none;
	display: block;
	min-height: 58px;
	width: 100%;
	background-color:#fff;
	text-align: left;
	border: 1px solid #e1e1e1;
}

a.light {
	color:#404040;
	background-color:#EEE;
	border-bottom: 5px solid #dbdbdb;
}
a.light:hover, a.light:active {
	color: #404040;
	background-color:#E6E6E6;
	border-bottom-color: #dbdbdb;
}
a.light:active { border-bottom-width: 2px !important; }

a.hero:link, a.hero:visited, a.hero:hover {
	min-height: 85px; /*74*/
	font-size: 26px;
	text-shadow: none;
}
a.hero:active {
	min-height: 80px;
	font-size: 26px;
	margin-top: 4px !important;
}

a.cta:link div {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px !important;
	color: #fff;
	font-weight: 100;
	min-height: 29px;
}

/*.cta {
display: block;
background-color:#0000ff;height: 88px;
padding: 32px 0 0 0; }*/

a {
	color:#653797;
	text-decoration: none;
}
a:hover, a:active {
	color:#653797;
	text-decoration: underline;
}

/* add icon sprite dropbox location */
.icon {
	display: block;
	position: relative;
	margin: 0 auto ;
	background-image: url('/icons/ui_icons_sprite.png');
	background-repeat: no-repeat;
}

a.icon-link:link {
	text-indent:-9999px;
	display: block;
	position: relative;
	margin: 0 auto ;
	background-image: url('/icons/ui_icons_sprite.png');
	background-repeat: no-repeat;
}
a.icon-link:visited {
	text-indent:-9999px;
	display: block;
	position: relative;
	margin: 0 auto ;
	background-image: url('/icons/ui_icons_sprite.png');
	background-repeat: no-repeat;
}
a.icon-link:hover {
	text-indent:-9999px;
	display: block;
	position: relative;
	margin: 0 auto ;
	background-image: url('/icons/ui_icons_sprite.png');
	background-repeat: no-repeat;
}
a.icon-link:active {
	text-indent:-9999px;
	display: block;
	position: relative;
	margin: 0 auto ;
	background-image: url('/icons/ui_icons_sprite.png');
	background-repeat: no-repeat;
}

.icon-16 {
	height: 16px;
	width: 16px;
	background-position:-144px -2px;
}
.icon-24 {
	height: 24px;
	width: 24px;
	background-position:-118px -2px;
}
.icon-44 {
	height: 44px;
	width: 44px;
	background-position:-72px -2px;
}
.icon-68 {
	height: 68px;
	width: 68px;
	background-position:-2px -2px;
}

.clock-68 {  }
.infinity-68 { background-position:-2px -72px !important; }
.playsprogress-68 { background-position:-2px -142px !important; }
.chartboost-68 { background-position:-2px -212px !important; }
.remotefiles-68 { background-position:-2px -282px !important; }
.highdef-68 { background-position:-2px -352px !important; }
.convert-68 { background-position:-2px -422px !important; }
.antivirus-68 { background-position:-2px -492px !important; }
.remotefiles-68 { background-position:-2px -282px !important; }
.adfree-68 { background-position:-2px -568px !important; }

.antivirus-44 {  }
.highdef-44 { background-position:-72px -46px !important; }
.convert-44 { background-position:-72px -92px !important; }
.remotefiles-44 { background-position:-72px -138px !important; }
.adfree-44 { background-position:-72px -464px !important; }

.antivirus-dark-44 { background-position:-72px -184px !important; }
.convert-dark-44 { background-position:-72px -230px !important; }
.highdef-dark-44 { background-position:-72px -276px !important; }
.remotefiles-dark-44 { background-position:-72px -322px !important; }
.adfree-dark-44 { background-position:-72px -417px !important; }

.menu-44 { background-position:-72px -368px !important; }

.yes-24 {  }
.no-24 { background-position:-118px -26px; }

.arrow-forward-16 {  }
.arrow-forward-light-16 { background-position:-144px -18px; }
/*.arrow-back-16 {
background-position:-144px -36px; }
.arrow-back-light-16 {
background-position:-144px -54px; }*/

td .icon-44 {
	float: left !important;
	margin-top: 6px;
	margin-right: 15px !important;
}

td.no-icon { padding-left: 66px; }

/*.plus_icon {
display: block;
height: 48px;width: 48px;
background-color:#ccc;position: relative;
margin: 0 auto; }
.feature .plus_icon {
float: left;
margin-right: 10px; }

.chart_icon {
display: block;
height: 24px;width: 24px;
background-color:#eee;position: relative;
margin: 0 auto; }*/
.yes { background-color:#7665ac !important; }
.no { background-color:#8c8c8c !important; }

.plus_link, .icon_text {
	display: inline-block;
	vertical-align: middle;
	margin-top: 16px;
}

.nav_subnav {
    background-color: rgba(255, 255, 255, .6);
    background-image: url('/images/site/ui_trans_40_white.png');
    display: none;
    padding-right: 0;
    padding-left: 0;
    position: relative;
}
.nav_subnav:before {
	background-color: #EFEFEF;
	content: "";
	display: block;
	height: 2px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.nav_subnav_fixed:before { background-color: #FFF; }

.nav_subnav .item a.cta { margin-top: -12px; }

.nav_subnav_fixed {
    background-color: rgba(255, 255, 255, 1);
    border-bottom: 1px solid #EEE;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999999;
}
.nav_subnav_fixed .dd-list li a:link { background-color: #EEE; }

.subnav .item .dd-container {
    box-shadow: 0px 1px 1px #DDD;
    margin-top: 1px;
}
.nav_subnav .subnav .item { margin-bottom: 3px; }

.subnav .item > ul {
	line-height: 1;
	margin: 12px 0;
	padding-left: 0;
}
.subnav .item > ul > li {
	display: inline;
	list-style-type: none;
	padding: 20px 7px 12px;
	position: relative;
	margin-right: 30px;
}
.subnav .item > ul > li:last-child { margin-right: 0; }
/* CSS SHOULD NOT BE BORKED */
.subnav .item > ul > li > a {
    color: #404040;
    font-size: 13px;
    letter-spacing: 2px;
    padding: 12px 0;
    margin-bottom: 10px;
    text-shadow: 0 1px rgba(255,255,255,.5);
}
.subnav .item > ul > li:hover > a {
    border-top: 2px solid #7665ac;
    color: #7665ac;
    text-decoration: none;
}
.tertiary .subnav .item > ul > li:hover > a { border-top: none; }
.subnav .item > ul > li > a.subnav_active {
    color: #7665ac;
    text-decoration: none;
}
.subnav .item .dd-list li { float: none; }

.subnav .item > ul > li > a.selected {
	border-top: 2px solid #7665ac;
	color: #7665ac;
}

.tertiary { background-color: #EEE; }
.tertiary .item { margin: 0; }
.tertiary .item > ul { margin: 6px 0; }
.tertiary .item > ul > li > a {
	font-size: 11px;
	letter-spacing: 1px;
	padding: 0 0 6px;
}

.cta-inline {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 16px;
	letter-spacing: 1px;
	color: #FFF !important;
	text-decoration: none;
	display: block;
	min-height: 40px;
	width: 100%;
	background-color: #3e9bde;
	text-align: center;
	padding-top: 8px;
	border: none;
}
.cta-inline:hover {
    background-color: #3a92d2;
    text-decoration: none;
}
.cta-inline:active {
	background-color: #3a92d2;
	margin-top: 2px !important;
}




/* RESPONSIVE
----------------------------------------*/

/*body default is the default "mobile"-sized view*/
body {
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/*default padding for "mobile"-sized view*/
.maincontent {
	padding-right: 24px;
	padding-left: 24px;
}
.submain {
	padding-right: 24px;
	padding-left: 24px;
}
.homemain {
	padding-right: 24px;
	padding-left: 24px;
}

.prod_headers { display: none; }
.topmenu { display: none; }
.footmenu { display: none; }

.footmenu_mobile ul {
	list-style-type: none;
	padding-left: 10px;
	text-align: center;
}
.footmenu_mobile li {
	display: inline;
	font-size: 1.1em;
	margin-right: 15px;
}
.footmenu_mobile>li:first-child {
	display: block;
	margin-bottom: 20px;
}
.footmenu_mobile li:last-of-type .lang-default { display: none; }
.footmenu_mobile li:last-of-type .lang-container {
	display: block !important;
	margin-top: 30px;
}

.mobile_nav_control {
	position: absolute;
	top: 15px;
	right: 15px;
}

.mobile_nav {
	background-color:#fafafa;
	width: 100%;
	box-shadow: inset 1px 1px 2px rgba(0,0,0,.2);
}
.mobile_nav { padding: 14px 0 0 0; }
.mobile_nav ul {
	float: none;
	padding: 0;
	list-style-type: none;
}
.mobile_nav li { position: relative; }
.mobile_nav li a {
	color:#404040;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	line-height: 36px;
	margin-left: 20px;
	padding: 5px 0;
	text-decoration: none;
	text-transform: uppercase;
}
.mobile_nav .dd-container { background-color:#E6E6E6; }
.mobile_nav .dd-unit {  }
.mobile_nav .dd-unit ul.dd-list {
	position: relative;
	box-shadow: inset 1px 1px 2px rgba(0,0,0,.2);
	margin: 0;
}
.mobile_nav .dd-list li {
	color:#fff;
	opacity:.9;
}
.mobile_nav .dd-list li a:link, .mobile_nav .dd-list li a:visited {
	display: block;
	text-transform: none;
	display: block;
	color:#404040;
	text-decoration: none;
}
/*
.mobile_nav .dd-list li a:visited {
	display: block;
	text-transform: none;
	display: block;
	color:#404040;
	text-decoration: none;
}
*/
.mobile_nav .dd-list li a:hover, .mobile_nav .dd-list li a:active {
	display: block;
	text-transform: none;
	color:#653797;
	text-decoration: none;
}
/*
.mobile_nav .dd-list li a:active {
	display: block;
	text-transform: none;
	display: block;
	color:#653797;
	text-decoration: none;
}*/

.default_container {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 531px;
	left: 0;
	position: absolute;
	top: 69px;
	width: 100%;
	z-index: -1;
}

.social-links {
	padding-bottom: 10px;
	text-align: center;
}
.social-links .item {
	display: inline-block;
}
.social-links .fa-lg {
	font-size: 2em;
	padding: 10px;
}

.btappImg-right {
   padding-top: 20px; 
}

/* post download page */
.download-unit .divider { margin-bottom: 20px; }
.item.download-unit { margin-bottom: 0; }
.item .plusStaticAd img, .item .syncStaticAd img, .item img.mobileStaticAd { width:auto; }
.plusStaticAd { display:none; }

/* Sync get-started mobile */
.sync_hero_unit h1, .sync_hero_unit p { color: #fff; }
.sync_hero_unit img { width: 100%; }


.downloadsContent { position: relative; }
.downloadsContent ul { width: 100%; }
.downloadsContent li {
    margin-bottom: 30px;
    margin-top: 30px;
    text-align: center;
}
.downloadsContent li span { line-height: 1!important; }
.downloadsContent a { font-size: 24px; }
.downloadsDivider { display: none; }
.netgear { margin-top: 12px; margin-left: 37%; }
.feature .item .netgear img { width: 40%; }

/* Old Page Conversion Fixes */

/* general */
.old h1 { color: #414141 !important; text-transform: none; }
.old h5 { color: #414141 !important; }
.old ul { padding-left: 0; }
.old .logo { position: static; }
.old .heading { position: relative; z-index: 7000; }
.old #main { clear: both; }
.old #ad_space {
	height: auto;
	margin: 0 0 40px;
	padding-top: 20px;
	width: auto;
	z-index: 0;
}
.old #ad_space * { z-index: 0; }
.old #topad { margin: auto; width: auto; z-index: 0; }
.old .content { padding: 0; }
.old .secnav .section {
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	color: #653797;
	text-shadow: 0 1px rgba(255,255,255,.5);
	margin-bottom: 8px;
}
.old .slideranchor:hover, .old .slideranchor:focus { background-color: transparent; }

/* community */
.old #main .freeheader { margin: 0 auto 20px !important; }
.old .freeheader { padding: 0; width: 95%; }
.old .roundedgreen { background: #FFF; }
.old .roundedgreen.col300 { width: 95%; padding-top: 14px; padding-left: 19px; }
.old .col300.cleft { margin: 0 auto 20px !important; }
.old .col140.cleft { margin: 0 auto 20px; width: 95%; }
.old .dividedlist a { width: 100%; }

/* help */
.old .center.circleicon { height: auto; }
.old .ideabankcontent { position: static; }
.old .block ul li a { color: #333; }
.old .content h3 { margin: 0 0 10px; }

/* download */
.old .client-download-link { padding: 0 10px; min-width: 140px; }
.old .maindownloadlink .cta, .old .languagedownloadlink .cta {
	padding: 14px 10px 0;
	min-width: 180px;
}
.old .maindownloadlink .cta:hover { color: #FFF !important; }
.old .secnav .open .section { color: #404040; }
.old .secnav:visited { color: #aeaeae; }
.old .modal .feature .item { margin-bottom: 0; }
.old .modal .divider { clear: both; margin-bottom: 20px; }
.old .languagelist { width: 33.33%; }
.old .languagelist li {
	font-size: .8em;
	margin-bottom: 5px;
	text-align: center;
}

/* OLD MOBILE STUFF */
.old #main { width: 100%; }
.old .maindownloadlink, .old .languagedownloadlink { float: none; }
.old .maindownloadlink { text-align: center; }
.old .customWidth { width: 810px !important; }
.old .cleft {
	float: none;
	margin: 0 auto;
	padding-left: 0;
	width: 95%;
	text-align: center;
}
.old .cright {
	clear: both;
	float: none;
	text-align: center;
	width: 100%;
}
.old p.android-desc { width: 100%; }

@media screen and (min-width: 770px) {
	body, .heading, .footing { min-width: 1024px; }

   .show_big { display: block; }
	.sync_hero_unit { min-height: 400px; }
	.sync_hero_unit_content { margin-top: 85px !important;}
	.sync_hero_unit img { 
		margin-top: 65px;
		width: 460px; 
	}

	.container .sync_store_unit { 
		background-color:#f8f8f8;
		color: #f8f8f8;
		background-image: none;
		height:auto !important;
		text-align: left;
		padding: 20px 0 0 0;
	}

	.sync_store_btn a:nth-child(-n+3) { padding-right: 48px; }	
	.sync_store_btn a { 
		opacity: 0.8;
		filter: alpha(opacity=80);
		-webkit-transition: opacity 300ms ease-in-out;
		-moz-transition: opacity 300ms ease-in-out;
		-ms-transition: opacity 300ms ease-in-out;
		-o-transition: opacity 300ms ease-in-out;
		transition: opacity 300ms ease-in-out;
	 }

	.sync_store_btn a:hover {
		opacity: 1;
		filter: alpha(opacity=100);
	}

	h1 { line-height: 36px; }

	.mobile_only { display: none; }
	.mobile_nav_control { display: none !important; }
	.mobile_nav { display: none !important; }
	.topmenu { display: block !important; }
	.footmenu { display: block !important; }
	.footmenu_mobile { display: none !important; }
	.logo { margin: 23px 0 0 5px !important; }

	.instructions-icon-arrow {
		height: 170px;
		padding-top: 75px;
	}
	.nrml_arrow { display: inline; }
	.mbl_arrow { display: none; }

    .hp_prod_unit { padding: 29px 30px 0 17px; }

	.submain .group .item.arrow_span { width: 60px; }
	.submain .group .item.button_span { width: 275px; }
	.nav_subnav { display: block; }
	.button_span a.cta {
		margin-left: 40px;
		min-height: 64px;
		width: 270px;
	}
	.button_span a.cta:hover { min-height: 64px; }
	.button_span a.cta:active { min-height: 56px; }

	.footing .span-2 {
		display: inline;
		margin-right: 0;
		vertical-align: baseline;
	}
	.footing .span-2.first { margin-left: 0; }
	.soc_mbl { display: none; }
	.soc_nrml { display: inline; }

	.icon {
		display: inline-block !important;
		margin-left: 7px !important;
		margin-right: 7px !important;
	}
	td .icon-44 { margin-top: 0 }

	/*no background-image on body*/
	body { background-image: none; }

	/*remove default padding on left and right sides*/
	.maincontent { padding-right: 0; padding-left: 0; }
	.submain { padding-right: 0; padding-left: 0; }
	.homemain { padding-right: 0; padding-left: 0; }
	.prod_headers {
		display: block;margin-bottom: 50px;
		height: 42px;
		text-align: left;
	}
	.prod_headers .span-3 { width: auto !important; }
	.prod_headers .span-5 { width: 242px !important; }
	.prod_headers .span-13 { width: 540px !important; }
	.prod_headers .span-13, .prod_headers .span-15 { margin-left: 10px; }

	.product_wrap .item {
		padding-right: 50px !important;
		padding-top: 20px !important;
	}
	.product_wrap .item.hero_content {
		padding-right: 0 !important;
		padding-top: 0 !important;
	}

	.sub_cta { margin-bottom: 120px; }

	.product_name { font-size: 42px !important; }
	.header_prod_unit img { width: auto; }
	.bundleImgStatic { display: none; }
	.bundleImgDynamic { display: block; }
	.pd_main {
		border-right: 1px solid #e6e6e6;
		min-height: 230px !important;
		display: block;
	}

	.container {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.feature { padding-top: 50px; }
	.feature.product_wrap { padding-top: 0; }
	.hero_unit { height: 560px; }
	.home_container {
		position: relative;
		background-repeat: no-repeat;
		background-position: center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		height: 900px; /*456px + 80px */
		padding-top: 50px;
	}
	.default_container {
		position: relative;
		background-repeat: no-repeat;
		background-position: center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		height: 536px; /*456px + 80px */
		top: 0 !important;
	}

	.btappScreenshots{
		display: block;
		height: 795px;
		position: relative;
		left: 1px;
		top: -20px;
		width: 965px;
	}

	.btappImg-left, .btappImg-right {
		position: relative;
		top: 0px;
		width: 384px !important;
		height: 682px !important;
	}

	.btappImg-right { left: 25px; }

	/*TOP NAV*/
	.topmenu { display: block; margin-top: 0; }
	.topmenu {
		padding: 15px 0 0 0;
		font-weight: normal;
		text-shadow: 0 1px rgba(255,255,255,.7);
	}
	.topmenu ul { float: right; margin-top: 4px; }
	.topmenu li {
		display: inline;
		list-style-type: none;
		position: relative;
		padding: 0 10px 25px;
	}
	.topmenu li:last-child { padding-right: 0; }
	.topmenu li a {
		border-top: none;
		color:#404040;
		font-size: 12px;
		letter-spacing: 2px;
		text-decoration: none;
		text-transform: uppercase;
	}
	.topmenu li:hover a {
		border-top: 1px solid #7665ac;
		padding-top: 26px;
	}
	.topmenu li a:hover {
		color:#653797;
		text-decoration: none;
		text-transform: uppercase;
	}
	.dd-container {
		position: absolute;
		left: 0;
		top: 100%;
		z-index: 100;
	}
	.dd-unit { margin-left: 0; }
	.dd-unit ul.dd-list {
		margin: 0;
		position: relative;
		padding-left: 0;
	}
	.dd-list li {
		color:#EEE;
		opacity:.9;
		float: left;
		display: block;
		/*width: 140px;*/
		margin: 0;
		padding: 0;
	}
	.dd-list li a {
		background-color:#f9f9f9;
		border-top: none !important;
		color: #404040;
		display: block;
		font-size: 13px !important;
		letter-spacing: 1px !important;
		line-height: 18px;
		padding: 10px 7px !important;
		width: 174px;
		text-decoration: none;
		text-transform: none !important;
	}
	.topmenu .dd-list li a { padding: 10px !important; }
	.menu-spacer {
		background-color: #E8E6F1;
		height: 1px;
		width: 100%;
	}
	.external-link-icon {
		background: transparent url('../images/site/ui_icon_external.png') 0 0 no-repeat;
		display: block;
		float: right;
		height: 16px;
		width: 16px;
	}
	.dd-list li a:hover {
		color:#404040;
		background-color:#E8E6F1;
		border-top: none;
	}
	/*------*/

	/*FOOTER NAV*/
	.footmenu {
		color:#666;
		height: 15px;
		font-size: 11px;
	}
	.footmenu ul { margin: 0; }
	.footmenu li {
		color: #999;
		display: inline;
		font-size: 11px;
		font-weight: normal;
		list-style-type: none;
		position: relative;
		padding: 0 0 0 7px;
		margin: 0;
	}
	.footmenu li span {
		color:#653797;
		padding: 0 0 0 7px;
	}
	.footmenu li a:link {
		color:#653797;
		font-size: 11px;
		text-decoration: none;
		font-weight: normal;
	}
	.footmenu li a:visited {
		color:#653797;
		font-size: 11px;
		text-decoration: none;
		font-weight: normal;
	}
	.footmenu li a:hover {
		color:#653797;
		font-size: 11px;
		text-decoration: none;
		font-weight: normal;
	}
	.footmenu li a:active {
		color:#653797;
		font-size: 11px;
		text-decoration: none;
		font-weight: normal;
	}

	.lang { color:#653797 !important; }
	.lang-expand {
		cursor: pointer;
		font-family: 'Open Sans', sans-serif !important;
		margin-left:-3px;
		height: 10px;
		line-height: 1em;
		display: inline-block;
		padding-top: 4px;
		vertical-align: middle;
	}
	a.lang:link { color:#653797 !important; }
	a.lang:visited { color:#653797 !important; }
	a.lang:hover { color:#653797 !important; }
	a.lang:active { color:#653797 !important; }

	.social-links { padding-bottom: 10px; text-align: left; }
	.social-links .item { display: block; }
	.social-links .fa-lg { font-size: 1.3333333333333333em; padding: 0; }
	.social {
		color: #999;
		-webkit-transition: color 300ms ease-in-out;
		-moz-transition: color 300ms ease-in-out;
		-ms-transition: color 300ms ease-in-out;
		-o-transition: color 300ms ease-in-out;
		transition: color 300ms ease-in-out;
	}
	.social:hover { color: #653797; }
	.lang-container { position: absolute; left: 0; top: -560px; }
	.lang-unit { width: 140px; }
	.lang-unit ul.dd-list { position: relative; background-color:#ff0000; }
	.lang-list li {
		color:#fff;
		opacity:.9;
		float: left;
		display: block;
		width: 140px;
		margin: 0;
		padding: 0;
	}
	.lang-list li a:link {
		background-color:#f9f9f9;
		display: block;
		padding: 10px 10px 12px 10px;
		text-transform: none;
		display: block;
		width: 170px;
		margin-left:-40px;
		color:#404040;
		font-size: 14px;
		line-height: 18px;
		text-decoration: none;
	}
	.lang-list li a:visited {
		background-color:#f9f9f9;
		display: block;
		padding: 10px 10px 12px 10px;
		text-transform: none;
		display: block;
		width: 170px;
		margin-left:-40px;
		color:#404040;
		font-size: 14px;
		line-height: 18px;
		text-decoration: none;
	}
	.lang-list li a:hover { color:#404040; background-color:#fff; }
	.lang-list li a:active { color:#404040; }

    .downloadsDivider {
           border-right:1px solid #999;
           display: block;
           height:140px;
           position:absolute;
           top:0;
           right:0;
    }
    .downloadsContent ul { width: auto; }
    .downloadsContent li {
        margin-bottom: 15px;
        margin-top: 0;
        text-align: left;
    }
    .downloadsContent a { font-size: 15px; }
	 .netgear { margin-left: 0; }
	 .feature .item .netgear img { width: 100%; }

	/* OLD MOBILE STUFF */
	.old #main { width: 960px; }
	.old .maindownloadlink, .old .languagedownloadlink { float: right; }
	.old .maindownloadlink {
        margin-left: 20px;
        text-align: left;
    }
	.old p.android-desc { width: 400px; }
	.old .customWidth { width: 100% !important;}
	.old .cleft {
		float: left;
		padding-left: 10px;
		width: 640px;
		text-align: left;
	}
	.old #main .freeheader, .old #main .col300cfirst { margin-left: 60px !important; }
	.old .freeheader { padding: 0 0 40px 10px; width: 655px; }
	.old .roundedgreen.col300 { width: 260px; padding-top: 14px; }
	.old .col250.cleft { width: 250px; margin-left: 20px; margin-bottom: 10px;}
	.old .col300.cleft { margin-left: 20px !important; margin-bottom: 20px !important; }
	.old .col140.cleft { margin-left: 20px; width: 140px; }
	.old .cright { clear: none; float: right; text-align: left; width: 220px; }
} /*end 770px*/
